<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="20dp"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical">


    <TextView
        android:id="@+id/nomListeShared"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:textColor="@color/black"
        android:textSize="@dimen/list_name_size"
        android:textStyle="italic|bold"
        tools:text="@string/name_list" />




    <TextView
        android:id="@+id/nomOwner"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/nomListeShared"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5sp"
        android:textColor="@color/grey"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="italic"
        tools:text="Nom owner" />

    <TextView
        android:id="@+id/statsWishlistShared"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomOwner"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5sp"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="italic"
        tools:text="stats" />

</RelativeLayout>